Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
pdblock.cpp File Reference
`#include "mfcpch.h"`
`#include <stdlib.h>`
`#include "allheaders.h"`
`#include "blckerr.h"`
`#include "pdblock.h"`
`#include "svshowim.h"`
`#include "hpddef.h"`

Go to the source code of this file.

## Macros

#define | BLOCK_LABEL_HEIGHT 150

## Macro Definition Documentation

#define BLOCK_LABEL_HEIGHT 150

Definition at line 34 of file pdblock.cpp.